<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.111000061035</MDI>
      <MDI key="STATISTICS_MEAN">29.755069032362</MDI>
      <MDI key="STATISTICS_MINIMUM">3.1559998989105</MDI>
      <MDI key="STATISTICS_STDDEV">4.3569072237882</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
